WordPress.org

Ready to get started?Download WordPress

Forums

error when trying to automatically upgrade from 2.7 to 2.7.1 (6 posts)

  1. ghosttie
    Member
    Posted 5 years ago #

    I get this error when I try to use the automatic upgrade from 2.7 to 2.7.1:

    Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

  2. Samuel B
    moderator
    Posted 5 years ago #

    deactivate or delete the
    wordpress automatic upgrade plugin
    it is conflicting with the wordpress auto upgrader

  3. ghosttie
    Member
    Posted 5 years ago #

    I don't have that plugin installed

  4. klajdi2
    Member
    Posted 5 years ago #

    I have the same problem.

  5. Samuel B
    moderator
    Posted 5 years ago #

    not sure then
    could be a permissions problem
    could be a cURL error

  6. Linda Lee
    Member
    Posted 4 years ago #

    On another thread someone said it was a hosting space issue.
    I did not realize I was full on my web server. When I increased my space everything worked. (upgrade for wordpress and all my plugins.)

Topic Closed

This topic has been closed to new replies.

About this Topic